.margin_top_default {
    margin-top: 15px;
}

.margin_bottom_default {
    margin-bottom: 5px;
}

.profile_background_z_index {
    z-index: 1;
    line-height: 100%;
}

.avatar_size_limit_profile_page{
    width: 150px;
    height: 150px;
}

.avatar_in_profile_card {
    z-index: 2;
    display: block;
    margin-top: -50px;
}

.avatar_size_limit_profile_card{
    width: 100px;
    height: 100px;
}

.avatar_in_profile_page {
    z-index: 2;
    display: block;
    margin-top: -75px;
}

.avatar_in_post_card {
    width: 50px;
    height: 50px;
    border-color: #852d12;
}

.like_in_post_card {
    width: 15px;
}

.registration_page_main {
    height: 100%;
  }

.registration_page_main_text {
    margin-top: 20%;
}

.comment_bg_main{
    background-color: #f8f9fa;
}

/* It's a custom hide of any elements, like a default file browse fields for customize it */
.custom_hide{
    position: absolute;
    overflow: hidden;
    z-index: -1;
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
}

.label_like_btn {
    display: inline-block;
    cursor: pointer;
    padding: 7.5px 16px;
    margin-bottom: 5px;
    padding-top: 20px;
    z-index:2;
    text-align:center;
    vertical-align:middle;
    background-color:rgba(0, 0, 0, 0);
}

.label_like_btn:hover{
    align-items:flex-start;
    border-left-color:rgb(235, 235, 235);
    border-right-color:rgb(235, 235, 235);
    border-top-color:rgb(235, 235, 235);
    background-color: rgb(235, 235, 235);
    color:rgb(66, 66, 66);
    outline-color:rgb(66, 66, 66);
    outline-style:none;
    overflow-wrap:break-word;
    overflow-x:visible;
    overflow-y:visible;
    transition-delay:0s, 0s, 0s;
    transition-duration:0.2s, 0.2s, 0.2s;
    transition-timing-function:cubic-bezier(0.4, 0, 1, 1), cubic-bezier(0.4, 0, 0.2, 1), cubic-bezier(0.4, 0, 0.2, 1);
}

.imgPreviewBlock{
    padding: 7px 5px;
    width: 70px;
    height: 70px;
}

/* Card scrolling */
.card_scrollable {
    height: auto;
    max-height: 30em;
    overflow-x: hidden;
}

.interests_scrollable {
    height: auto;
    max-height: 10em;
    overflow-x: hidden;
}

.test_selected{
    background-color: #852d12;
}


li {
    list-style-type: none;
   }